@charset "utf-8";
/* CSS Document */

#koukin_syosyu {
  font-family: "Noto Sans JP";
	font-size: 0.9rem;
	line-height:2.0em;
  color: #363636;
	-webkit-text-size-adjust: 100%;
}

#koukin_syosyu .bgcolor_blue{
  background-color: #eef9fd;
  margin: 0;
  padding: 0;
  text-align: center;
}

#koukin_syosyu img {
  margin: 0;
  padding: 0;
}

#koukin_syosyu .main_title {
  color: #5087a5;
  font-size: 2.2rem;
  font-weight: bold;
	line-height:1.5em;
}

#koukin_syosyu .dots span, 
#koukin_syosyu .dots2 span {
  position: relative; /* 基準値とする */
}
#koukin_syosyu .dots span::before {
  content: "・";       /* 文字の上に置くものを指定 */
  position: absolute; /* 相対位置とする */
  top: -0.8em;          /* 縦方向の表示位置を調整（-1emくらいがちょうどいいかんじ） */
  left: 0;            /* 横方向の表示位置を調整 */
  color: #f8b600;
}
#koukin_syosyu .dots2 span::before {
  content: "・";       /* 文字の上に置くものを指定 */
  position: absolute; /* 相対位置とする */
  top: -0.8em;          /* 縦方向の表示位置を調整（-1emくらいがちょうどいいかんじ） */
  left: 0;            /* 横方向の表示位置を調整 */
  color: #f8b600;
}


#koukin_syosyu .under_dots span {
  border-bottom: 2px dotted #f8b600;
}

#koukin_syosyu .arrow_box{
  position:relative;
  background:#5087A5;
  margin: 30px auto 10px;
  padding:0.5rem;
  text-align:center;
  color:#FFFFFF;
  font-size:1.2rem;
  font-weight:bold;
  border-radius:10px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
}
#koukin_syosyu .arrow_box:after{
  border: solid transparent;
  content:'';
  height:0;
  width:0;
  pointer-events:none;
  position:absolute;
  border-color: rgba(0, 153, 255, 0);
  border-top-width:10px;
  border-bottom-width:10px;
  border-left-width:10px;
  border-right-width:10px;
  margin-left: -10px;
  border-top-color:#5087A5;
  top:100%;
  left:50%;
}

.width_85 {
  width: 85%;
}

#koukin_syosyu .cate_title {
  text-align: center;
  margin-bottom: 50px;
}

#koukin_syosyu h4 {
  padding: 0.5rem;
  margin: 2.5rem auto -0.5rem;
  font-size: 1.3rem;
  font-weight: normal;
}

#koukin_syosyu p {
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  font-weight: bold;
/*  padding: 0 0.5em; */
}

#koukin_syosyu .navigation{
  display: flex;
  justify-content: space-around;
  margin: 50px auto;
  flex-wrap: wrap;
}

#koukin_syosyu .nav_btn{
  font-size: 1.0rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 0.5rem 0.2rem;
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.05em;
  width: 85%;
  margin: 0.2rem;
  border: 2px solid #5087A5;
  color: #5087A5;
  background-color: #fff;
}

#koukin_syosyu .nav_btn a{
  color: #5087A5;
  text-decoration: none;
}

#koukin_syosyu a.anchor{
    display: block;
    padding-top: 200px;
    margin-top: -200px;

}

.link-t-a {
position: relative;
top: -50px;
display: block;
}

.block-link { 
  display: none;
}

.block-top-event {
  padding-top: 0px;
  padding-bottom: 0px;
}

.mat20{
  margin-top: 20px;
}

.mat50{
  margin-top: 50px;
}

.mab20{
  margin-bottom: 20px;
}

/* 商品カテゴリタイトル 下線デザイン変更 */
.block-section--header span, .block-brand-list--goods-header span {
  border-bottom: 2px solid #55c3e9;
}

/* 子カテゴリの上下の余白を消す */
.block-top-event {
  padding-top: 0px;
  padding-bottom: 0px;
}

/*:: サムネイル商品名左寄せ :::::::::::::::::::::::*/
.block-thumbnail-t--goods-name {
    text-align: left;
}

._searchresults ._items ._wrap {
  text-align: left;
}

